Bug 11724 - Coverity ID 1351215 Improper use of negative value
Coverity ID 1351215 Improper use of negative value
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.4.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 00:17 UTC by Michael Adam
Modified: 2016-02-17 08:30 UTC (History)
2 users (show)

See Also:


Attachments
Patch for master (1.68 KB, patch)
2016-02-09 00:23 UTC, Michael Adam
obnox: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Adam 2016-02-09 00:17:39 UTC
smbd:smb2srv_client_connection_pass()
Comment 1 Michael Adam 2016-02-09 00:23:44 UTC
Created attachment 11815 [details]
Patch for master
Comment 2 Michael Adam 2016-02-10 06:46:17 UTC
To Karo for inclusion in 4.4
Comment 3 Karolin Seeger 2016-02-15 09:25:52 UTC
(In reply to Michael Adam from comment #2)
Pushed to autobuild-v4-4-test.
Comment 4 Karolin Seeger 2016-02-17 08:30:41 UTC
Pushed to v4-4-test.
Closing out bug report.

Thanks!